<resources>

    <declare-styleable name="MainNavigateTabBar">
        <attr name="navigateTabTextColor" format="color|reference" />
        <attr name="navigateTabSelectedTextColor" format="color|reference" />
        <attr name="containerId" format="integer|reference" />
        <attr name="navigateTabTextSize" format="dimension|reference" />
    </declare-styleable>

    <declare-styleable name="Cookie">
        <!--TextColor-->
        <attr name="cookieTitleColor" format="color"/>
        <attr name="cookieMessageColor" format="color"/>
        <attr name="cookieActionColor" format="color"/>
        <attr name="cookieBackgroundColor" format="color"/>
        <!--TextSize-->
        <attr name="titleTextSize" format="dimension"/>
        <attr name="messageTextSize" format="dimension"/>
        <attr name="actionTextSize" format="dimension"/>
    </declare-styleable>

    <declare-styleable name="FullscreenAttrs">
        <attr name="fullscreenBackgroundColor" format="color" />
        <attr name="fullscreenTextColor" format="color" />
    </declare-styleable>

    <declare-styleable name="caidan_control">
        <attr name="imagesrc" format="reference" />
        <attr name="showbk" format="integer"></attr>
    </declare-styleable>

    <declare-styleable name="imagebutton_control">
        <attr name="imagesrc_ks" format="reference" />
        <attr name="imagesrc_tz" format="reference" />
    </declare-styleable>

    <declare-styleable name="myMagicProgress">
        <attr name="circleProgressRadus" format="dimension"/>
        <attr name="horizonalProgressHeight" format="dimension"/>
        <attr name="textProgressSize" format="dimension"/>
        <attr name="colorProgress" format="reference|color"/>
        <attr name="colorSecondProgress" format="reference|color"/>
    </declare-styleable>

    <declare-styleable name="SlideSelectView">
        <attr name="circleCount" format="integer"></attr>
        <attr name="sstextSize" format="integer"></attr>
    </declare-styleable>

    <declare-styleable name="WaterMarkView">
        <attr name="water_mark_degree" format="integer|reference" />
        <attr name="water_mark_text" format="string|reference" />
        <attr name="water_mark_textColor" format="color|reference" />
        <attr name="water_mark_textSize" format="dimension|reference" />
        <attr name="water_mark_textBold" format="boolean" />
        <attr name="water_mark_dx" format="dimension|reference" />
        <attr name="water_mark_dy" format="dimension|reference" />
        <attr name="water_mark_align" format="dimension">
            <enum name="LEFT" value="0" />
            <enum name="CENTER" value="1" />
            <enum name="RIGHT" value="2" />
        </attr>
        <attr name="water_mark_sync" format="boolean" />
    </declare-styleable>

    <declare-styleable name="ShadowContainer">
        <attr name="containerShadowColor" format="color" /><!--阴影颜色-->
        <attr name="containerShadowRadius" format="dimension" /><!--阴影半径-->
        <attr name="containerDeltaLength" format="dimension" /><!--子View到ShadowContainer的距离-->
        <attr name="containerCornerRadius" format="dimension" /><!--子View背景的圆角大小-->
        <attr name="deltaX" format="dimension" />
        <attr name="deltaY" format="dimension" />
        <attr name="enable" format="boolean" />
    </declare-styleable>

</resources>